    # File lib/compass/commands/generate_grid_background.rb, line 8
          def set_options(opts)
            banner = %Q{Usage: compass grid-img W+GxH [path/to/grid.png]

    Description:
      Generates a background image that can be used to check grid alignment.

      Height is optional and defaults to 20px

      By default, the image generated will be named "grid.png"
      and be found in the images directory.

      Unless you need to check layouts in legacy browsers, it's preferable
      to use the pure CSS3-based grid background mixin:

      http://compass-style.org/reference/compass/layout/grid_background/

    Examples:

      compass grid-img 40+10 # 40px column, 10px gutter, 20px height
      compass grid-img 40+20x28 # 40px column, 20px gutter, 28px height
      compass grid-img 60+20x28 images/wide_grid.png

    Options:
    }
            opts.banner = banner

            super
          end